@charset "utf-8";
/*--------------------------------------------------------
	wrapper, header, footer 
----------------------------------------------------------*/
body{text-align:center;
	background: url(../image/background.jpg) no-repeat top center fixed #21211f;
}
#wrapper {
	width:1020px;
	text-align:left;
	margin: 60px auto;
}
/*--------------------------------------------------------
	contents
----------------------------------------------------------*/
/*--------- hx ---------*/
h1, h2, h3, h4, h5, h6, span,p,
dl,dt,dd{
	text-indent: -9999px;
	overflow:hidden;
	display:block;
}

/*--------- mainVisual ---------*/
#mainVisual{
	background: url(../image/main_visual.png) no-repeat top;
	width:1020px;
	height:460px;
	position:relative;
}
#mainVisual .linkPoz{
	position:absolute;
	bottom:34px;
	left:91px;
}
/*--------- movieArea ---------*/
#movieArea{
	background: url(../image/bg_movie.png) no-repeat top;
	width:1020px;
	height:464px;
	padding:10px 0;
}
#movieArea .inner{
	background: url(../image/movie_area.jpg) no-repeat top;
	width:800px;
	height:450px;
	margin:0 auto;
}
/*--------- storyArea ---------*/
#storyArea{
	background: url(../image/bg_story.png) no-repeat top;
	width:1020px;
	height:271px;
}
/*--------- chraArea ---------*/
#chraArea{
	background: url(../image/bg_character.png) no-repeat top;
	width:1020px;
	height:698px;
}
/*--------- booksArea ---------*/
#booksArea{
	background: url(../image/bg_books.png) no-repeat top;
	width:1020px;
	height:801px;
}
#booksArea h2{
	height:0px;
}
#booksArea #book01,#booksArea #book02{
	float:left;
	width:500px;
	height:400px;
	position:relative;
}
#booksArea #newbook{
	width:1020px;
	height:401px;
	position:relative;
}
#booksArea .story,#booksArea .price{
	text-indent: -9999px;
	overflow:hidden;
	display:block;
}
#booksArea .links01,#booksArea .links02,#booksArea .links03,#booksArea .links04,#booksArea .links05{
	position:absolute;
}
#booksArea .links01{ bottom:90px; right:15px; } /* 1巻立ち読み */
#booksArea .links02{ bottom:50px; right:15px; } /* 1巻購入 */
#booksArea .links03{ bottom:90px; right:40px; } /* 2巻立ち読み */
#booksArea .links04{ bottom:50px; right:40px; } /* 2巻購入 */
#booksArea .links05{ bottom:20px; right:59px; } /* 3巻購入 */

/*--------- gameArea ---------*/
#gameArea{
	background: url(../image/bg_game.png) no-repeat top;
	width:1020px;
	height:1054px;
	clear:both;
	position:relative;
}
#gameArea li{
	text-indent: -9999px;
	overflow:hidden;
	display:block;
}

#gameArea .linksPoz01{
	text-indent: 0px;
	overflow:visible;
	display:block;
	position:absolute;
	bottom:99px;
	right:66px;
}
/*--------- wpArea ---------*/
#wpArea{
	background: url(../image/bg_wallpaper.png) no-repeat top;
	width:1020px;
	height:410px;
	position:relative;
}
#wpArea #wp01,#wpArea #wp02,#wpArea #wp03{
	position:absolute;
	margin-bottom:52px;
	bottom:9px;
	width:241px;
}
#wpArea #wp01{
	left:92px;
}
#wpArea #wp02{
	left:394px;
}
#wpArea #wp03{
	left:696px;
}
#wpArea ul{ height:30px;}
#wpArea li{ height:15px; line-height:1; display:block; padding-right:5px;}
* html #wpArea li { 
	line-height:0; font-size:1px; zoom:1;
}
#wpArea li img{ vertical-align:top; border:none; }
#wpArea li.linkPoz01,#wpArea li.linkPoz02,#wpArea li.linkPoz03{
	float:left;
	padding-right:10px;
}

#wpArea li.linkPoz04{
	clear:left;
}
/*--------- app3d ---------*/
#app3d{
	background: url(../image/bg_3d.png) no-repeat top;
	width:1020px;
	height:400px;
}

/*--------- copyright ---------*/
#copyright{
	background: url(../image/copyright.png) no-repeat top;
	width:1020px;
	height:83px;
}
